Eventy CMS 多个输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032050 漏洞类型 输入验证
发布时间 2012-11-15 更新时间 2012-11-15
CVE编号 N/A CNNVD-ID CNNVD-201211-241
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201211-241
|漏洞详情
EventyCMS中存在HTML注入漏洞,SQL注入漏洞,多个跨站脚本漏洞,这些漏洞源于没有正确验证用户提供的输入。攻击者利用这些漏洞运行恶意的HTML和脚本代码,窃取基于cookie认证证书,控制应用程序,访问或修改数据,或利用底层数据库中潜在的漏洞。EventyCMS1.8版本中存在漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:56493
链接:http://www.securityfocus.com/bid/56493